.svg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: move;
}

.svg-scrim {
  pointer-events: none;
  z-index: 5;
}

.proxy {
  fill: none;
  stroke: none;
}

.controls {
  position: fixed;
  top: 0;
  left: 0;  
  padding: 12px;  
  z-index: 10;
  
  .controls-button {
    font-weight: 700;
  }
}

.info {  
  user-select: none;
  pointer-events: none;
  
  ul {
    font-size: 13px;
    list-style-type: none;
    padding: 0;    
    line-height: 20px;    
    margin-top: 0;
  }
}

.svg-background {
  fill: none;
  stroke: none;
}

.pivot {
  fill: #ffc107;
  stroke: rgba(0,0,0,0.5);
  stroke-width: 2;
  opacity: 0;
}
